<!DOCTYPE html>
<html lang="en">

<head>
    <!-- basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- mobile metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <!-- site metas -->
    <title>Wim Games</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive-->
    <link rel="stylesheet" href="css/responsive.css">
    <!-- fevicon -->
    <link rel="icon" href="images/fevicon.png" type="image/gif" />
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.min.css">
    <!-- Tweaks for older IEs-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
</head>
<!-- body -->

<body class="main-layout">
    <!-- loader  -->
    <div class="loader_bg">
        <div class="loader"><img src="images/loading.gif" alt="#" /></div>
    </div>
    <!-- end loader -->
    <!-- header -->
    <header>
        <!-- header inner -->
        <div class="header-top">
            <div class="header">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                            <div class="full">
                                <div class="center-desk">
                                    <div class="logo">
                                        <a href="index.html"><img src="images/Logo_001.png" alt="#" /></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                            <div class="menu-area">
                                <div class="limit-box">
                                    <nav class="main-menu">
                                        <ul class="menu-area-main">
                                            <li class="active"> <a href="index.html">Home</a> </li>
                                            <li> <a href="#about">About</a> </li>
                                            <li> <a href="#casino">work for hire</a> </li>
                                            <li> <a href="#booktable">contact</a> </li>
                                            <li class="mean-last">
                                                <a href="#"><img src="images/search_icon.png" alt="#" /></a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </header>

    <div class="banner1-voracity">
        <div class="image1-voracity">
            <img src="images/VORACITY_Mesa de trabajo 1.png" alt="">
        </div>
    </div>
    <div class="banner2-voracity">
        <div class="image2-voracity">
            <img src="images/Anima_018.jpg" alt="">
            <div class="text-banner2">ANIMALS LIKE</div>
            <div class="text1-banner2">YOU'VE NEVER</div>
            <div class="text2-banner2">SEEN IT</div>
            <div class="text3-banner2">Detective Gatto needs Dr. Ego’s location, a mad</div>
            <div class="text4-banner2">scientist who experiments to create and tortures</div>
            <div class="text5-banner2"> different animal species.</div>
        </div>
    </div>
    <div class="banner3-voracity">
        <div class="images-slider">
            <ul>
                <li><img src="images/Anima_016.jpg" alt=""></li>
                <li><img src="images/Anima_015.jpg" alt=""></li>
                <li><img src="images/Anima_014.jpg" alt=""></li>
                <li><img src="" alt=""></li>
            </ul>
            <div class="text-banner3">SAVE ANIMALARIO CITY</div>
            <div class="text1-banner3">Help Detective Gatto find Hyena who is the only one who knows where Dr. Ego is;and there is an opportunity is presented to catch him on the train.</div>
        </div>
    </div>
    <div class="banner4-voracity">
        <div class="image4/voracity">
            <img src="images/VORACITY 2-02.png" alt="">
        </div>
    </div>
    <div class="banner5-voracity">
        <div class="image5-voracity">
            <img src="images/Anima_019.jpg" alt="">           
            <div class="text-banner5">STOP DR.EGO'S</div>
            <div class="text1-banner5">EVIL PLAN</div>
            <div class="text2-banner5">Navigate carefully through Animalario City envirornments and defeat Gatto´s enemies until he catches Dr. Ego.</div>
            <a class="button-container" href="https://youtu.be/G2iIOBPWwLo">
            <div class="trailer-button">
                <h1>WATCH TRAILER</h1>
            </div></a>
        </div>
    </div>
    <div class="banner6-voracity">
        <div class="image6-voracity">
            <img src="images/VORACITY 3-03.png" alt="">
            <div class="text-banner6">
                In Voracity, Detective Gatto is behind Dr. Ego’s trail, a scientist who has been performing abominable genetic experiments crossing reptilian and flying species in order to create a new perfect creature, which include serious murder of Voracity citizens. <br>
                
                 
                
                The number of missing animals increases in a daily rate, this causes great pressure on detective Gatto, who is threatened by Dog Police Chief with the removal of his plate. <br>
                
                 
                
                When Dr. Ego feels trapped by Gatto’s search and raids, decides to hire Hyena, a  professional trained killer who is willing to dissuade Detective Gatto to give up on his search for Dr. Ego with cruel tactics. <br>
                
                 
                
                The first violent encounter between Gatto and Hyena was on the way to the police station in the city subway.</div>
        </div>
    </div>
    <!-- about  -->
   

    <!-- end clients -->

    <!--  footer -->
    <footr>
       
    </footr>
    <!-- end footer -->
    <!-- Javascript files-->
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery-3.0.0.min.js"></script>
    <script src="js/plugin.js"></script>
    <!-- sidebar -->
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>